﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../Fonts/OS_400.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('../Fonts/OS_600.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../Fonts/OS_700.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../Fonts/OSi_400.woff') format('woff');
}
body 
{
    margin: 0px;
    background-color: #ffffff;
    color: #000000;
    font-size: 9pt;
    line-height: 13pt;
    font-family: 'Open Sans', Arial, Verdana, Sans-Serif, "Lucida Console";
}
html {
    height: 100%;
}
body, body > form, table.MainTable {
    min-height: 100%;
}
form.hideSub *.subOnly, tr.hideSub *.rowSub {
    visibility: hidden;
}
form.submitting *.subOnly, tr.showSub *.rowSub {
    visibility: visible;
}
tr.hideSub *.rowSub, tr.showSub *.rowSub {
    padding-left: 0.8em;
    max-height: 1.0em;
}
body.dialog {
    background-color: Transparent;
}
body.dialog form table.Field {
    padding: 10px;
    text-align: left;
}
.MainTable 
{
    width: 100%;
    border-collapse: collapse;
}
.FullWide {
    width: 100%;
}
.FullHeight {
    height: 100%;
}
.fw_40 { width: 40px; }
.fw_165 { width: 165px; }
.fw_contact {
    min-width: 135px;
    padding-right: 5px !important;
}
.Explode {
    border-collapse: separate;
}
table.mGap {
    border-collapse: separate;
}
table.mGap, table.mGap td {
    padding: 0.8em;
}
table.Unexplode {
    border-collapse: collapse;
}
td.Unexplode {
    padding: 0 !important;
}
.TopGap {
    padding-top: 2.0em !important;
    /* color: #35a622; */
}
.strong 
{
    font-weight: bold;
}
.hidden {
    display: none;
}
.RoundTable 
{
    margin: 2px;
    color: #000000;
    /* background-color: #778899; */
    border-collapse: separate;
    border-width: thin;
    border-style: outset;
    border-color: #a0a0a0;
    background-image: url('../Images/Interface/translucent.png');
    background-repeat: repeat;
    border-radius: 15px;
    -moz-border-radius: 15px;
    box-shadow: 2px 2px 3px #000000;
    -moz-box-shadow: 2px 2px 3px #000000;
    -webkit-box-shadow: 2px 2px 3px #000000;
}
td.InfoCell {
    background-image: url('../Images/Interface/Icons/information.png');
    background-position: 4px center;
    background-repeat: no-repeat;
    padding-left: 22px;
}
table.cTable tbody {
    display: none;
}
table.cTable:hover tbody, table.cTable:active tbody, table.cTable:focus tbody {
    display: table-row-group;
}
table.cTable:hover tfoot, table.cTable:active tfoot, table.cTable:focus tfoot {
    display: none;
}
div.DynaPanel
{
    position: absolute;
    z-index: 900;
    border: solid thin #000000;
    padding: 3px;
    background-color: #ffffff;
    display: none;
    font-size: 0.85em;
}
div.DynaPanel tr.Suggestion:hover
{
    background-color: #ffffcc;
}
.RoundTable td, .RoundTable.th 
{
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.3em;
    padding-right: 0.3em;
}
.RoundTable caption 
{
    text-align: right;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    display: inline;
}
.RoundTable, .RoundTable caption 
{
}
.autocomplete {
    background-color: #fdfdfd;
}
.ui-menu .ui-menu-item a {
    display: block;
    font-weight: normal;
    line-height: 1.5;
    padding: 2px 0.4em;
    text-decoration: none;
}
.ui-widget-content a {
    color: #0000FF;
}
.ui-widget-content {
  background: url("images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FAFAFA;
  border: 1px solid #AAAAAA;
  color: #222222;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #F0F4FF;
    border: 1px solid #999999;
    color: #222222;
    font-weight: normal;
}
input[type="text"], input[type="password"], select, textarea
{
    background-color: #fafafa;
    color: #000000;
    border-width: thin;
    border-style: inset;
    border-color: #778899;
}
.ui-autocomplete, input[type="text"], input[type="password"], select, textarea {
    font-size: 0.9em;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus, input[type="text"]:active, input[type="password"]:active, select:active, textarea:active, input[type="text"]:target, input[type="password"]:target, select:target, textarea:target {
    background-color: #fafbff;
    border-color: #999999;
}
div.fixedWidth > div.Form > Table.Form input:focus 
{
    border-color: #0000a2;
    background-color: #e5e5ff;
    color: #125212;
}
/*
table.Form input[type="text"]:active
{
    background-color: #ffffcc;
    color: #000000;
} */
/*
input[type="checkbox"] {
    border-style: outset;
}
input[type="checkbox"][checked] {
    border-style: inset;
}
*/
.Sidebar 
{
    white-space: nowrap;
    vertical-align: top;
}
#Fail {
    white-space: normal;
}
.Sidebar.Left 
{
    width: 140px;
    background-color: #ffffff /* #f0f4ff */;
    /*box-shadow: 2px 0px 3px #000000;
    -moz-box-shadow: 2px 0px 3px #000000;
    -webkit-box-shadow: 2px 0px 3px #000000;*/
    background-image: url('../Images/Interface/interface_sidebar.png');
    background-repeat: no-repeat;
    background-position: top right;
    color: #000000; /* #ffffff */
}
.Sidebar.Left > div {
    padding-bottom: 0.9em;
    padding-right: 5px;
}
.Sidebar.Left > div > table.RoundTable {
    width: 100%;
}
.Sidebar.Right 
{
    /* border-left: outset thin #000000; */
    width: 10%;
    font-size: 0.85em;
}
.Sidebar.Right .RoundTable, .Sidebar.Right .RoundTable table
{
    width: 100%;
    background-color: #efeffe;
    text-align: center;
}
.Sidebar, .Body 
{
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}
td.logo #Fail 
{
    color: #a50000;
}
a img 
{
    border-width: 0px;
    border-style: none;
}
td 
{
    vertical-align: top;
}
table.Portal_Overview tr.TitleRow th, table.Portal_Overview tr.TitleRow td, table.search_results tr.TitleRow th, table.search_results tr.TitleRow td {
    vertical-align: middle;
}
table.Portal_Overview tr.TitleRow select {
    border-width: thin;
    border-style: double;
    border-color: #778899;
    font-size: 0.9em;
}
table.Portal_Overview tr.TitleRow select, table.Portal_Overview tr.TitleRow select option {
    background-color: #fafafa;
    color: #000000;
}
td.vbottom, tr.vbottom td
{
    vertical-align: bottom;
}
td.logo 
{
    background-image: url('../Images/custom/header6_world.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ffffff;
    color: inherit;
    vertical-align: middle !important;
}
td.logo img {
    /* margin-top: 1.3em;
    border: solid medium #ffffff; */
    padding: 5px;
}
td.Navigation 
{
    /* border-top-color: #000000;
    border-top-style: outset;
    border-top-width: thin; */
    /* background-color: #00bfff; */
    background-image: url('../Images/Interface/menubar.png');
    background-repeat: repeat-x;
    background-position: left;
    color: #ffffff;
    height: 1.6em;
    /* border-bottom-color: #000000;
    border-bottom-style: outset;
    border-bottom-width: thin; */
    /* padding: 0.3em 0.1em 0.3em 0.1em; */
    /* box-shadow: 0px 5px 7px #a0a0a0;
    -moz-box-shadow: 0px 5px 7px #a0a0a0;
    -webkit-box-shadow: 0px 5px 7px #a0a0a0; */
    vertical-align: middle;
    padding: 0;
    margin: 2px;
}
table.DynamicMenu 
{
    border-collapse: collapse;
}
.DynamicMenu a 
{
    display: block;
    width: 100%;
}
.DynamicMenu table, .DynamicMenu td 
{
    background-color: inherit;
}
ul.IconBar li, td.Navigation li 
{
    list-style-type: none;
}
ul.IconBar li {
    display: inline;
}
ul.IconBar li.Seperator {
    background-image: url('../Images/Interface/vbeam.png');
    background-position: center top;
    background-repeat: repeat-y;
    margin-right: 0.5em;
    margin-left: 0.3em;
    width: 8px;
    color: #ffffff;
    opacity: 0;
    content: '';
}
ul.IconBar li input:disabled, ul.IconBar li input[disabled] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
td.IconBar > * {
    margin-left: 0.2em;
    margin-right: 0.2em;
    padding-left: 0.4em;
    padding-right: 0.4em;
}
td.Navigation li 
{
    display: inline-block;
}
td.Body 
{
    padding-bottom: 1.3em;
    padding-top: 2.0em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-top: 0.3em;
    margin-bottom: 0.2em;
    width: 100%;
    background-color: #ffffff; /* #fafbff; */
    color: #000000;
}
td.Footer 
{
    border-top-color: #000000;
    border-top-style: groove;
    border-top-width: thin;
    font-size: 0.85em;
    background-image: url('../Images/footer.jpg');
    color: #ffffff;
}
.fl 
{
    float: left;
}
.fr 
{
    float: right;
} /*
td.logo img.fl, td.logo img.fr {
    float: none;
    position: absolute;
}
td.logo img.fl {
    left: 1.2em;
}
td.logo img.fr {
    right: 1.2em;
}
td.logo {
    height: 80px;
} */
.clb 
{
    clear: both;
}
div.Form 
{
    border: outset thin #999999;
    /* box-shadow: 2px 2px 3px #000000;
    -moz-box-shadow: 2px 2px 3px #000000;
    -webkit-box-shadow: 2px 2px 3px #000000; */
    width: auto;
    margin: 5px;
    padding: 5px;
    background-color: #fafbff;
}
div.fixedWidth > div {
    max-width: 910px;
}
div.Form div.clb 
{
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
div.fixedWidth div.ValidationFeedback, div.fixedWidth div.Feedback {
    padding: 5px;
    margin: 5px;
}
span.Caption {
    padding-bottom: 5px;
    margin-bottom: 0.4em;
    font-weight: bold;
    margin-left: 3px;
    margin-right: 4px;
    border-bottom: groove thin #000000;
    display: block;
    clear: both;
    width: auto;
}
.Banner {
    /* border: outset thin #999999; */
    /* box-shadow: 2px 2px 3px #000000;
    -moz-box-shadow: 2px 2px 3px #000000;
    -webkit-box-shadow: 2px 2px 3px #000000; */
    width: auto;
    margin: 0px 5px 5px 5px;
    padding: 0px 5px 5px 5px;
    /* background-color: #fafbff; */
}
.Banner ul.IconBar {
    margin: 0px 5px 5px 5px;
    padding: 0px 5px 5px 5px;
    display: block;
    clear: left;
}
table.Form 
{
    padding: 5px;
    margin-bottom: 10px;
    border: solid thin #a0bbff;
    width: 100%;
    background-color: #f0f4ff;
    color: inherit;
    font-weight: normal;
}
table.Form.FeedBack {
    background-color: #bcffaa;
}
table.Form div.expanda 
{
    width: 16px;
    height: 16px;
    cursor: hand;
    background-image: url('../Images/Interface/up-arrow.gif');
    background-position: center;
    background-repeat: no-repeat;
}
table.Form.collapsed div.expanda 
{
    background-image: url('../Images/Interface/down-arrow.gif');
    background-position: center;
    background-repeat: no-repeat;
}
table.Form.collapsed *.ShowHide, table.Form.Stage1 *.Stage2, table.Form.Stage1 *.Stage3, table.Form.Stage2 *.Stage1, table.Form.Stage2 *.Stage3, table.Form.Stage3 *.Stage1, table.Form.Stage3 *.Stage2
{
    display: none;
}
table.Form input[type="text"], table.Form input[type="password"], table.Form select, table.Form textarea 
{
    width: 100%;
}
table.Form thead div {
    margin-top: 3px;
    margin-bottom: 3px;
}
table.Form thead select {
    border-style: dotted;
}
table.Form thead tr th:first-child {
    padding-left: 5px;
}
table.Form input[type="text"], table.Form input[type="password"], table.Form select {
    min-width: 120px;
    max-width: 220px;
}
table.Form *.numField {
    min-width: 40px !important;
    max-width: 44px !important;
}
table.Form.Grid *.numField {
    min-width: 40px;
    max-width: 42px !important;
}
td.crammer {
    min-width: 150px;
    padding-left: 1.2em;
    padding-right: 0.6em;
}
table.debug tr:nth-child(odd) > td {
    background-color: #d0d0f0;
}
table.debug tr:hover > td {
    background-color: #00a200;
    color: #fefefe;
}
table.debug tr > td:before {
    content: attr(colspan) 'x' attr(rowspan);
    color: #00a200;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
    clear: both;
    display: block;
}
table.debug tr:hover > td:before {
    color: inherit;
}
table.Form td, table.Form th
{
    white-space: nowrap;
}
table.wrapit td, td.wrapit
{
    white-space: normal !important;
}
table.Form th, table.Form td.Heading
{
    text-align: left;
    font-weight: bold;
    font-size: small;
}
table.Form th
{
    border-bottom: solid thin #778899;
}
a:link, a:visited 
{
    text-decoration: none;
}
a:link 
{
    color: #003000;
}
.MainTable > tfoot a:link, .Footer a:link { color: inherit; }
a:visited 
{
    color: inherit;
}
a:hover, a:active
{
    /* background-color: #fff5ee; */
    color: #ff0500;
    text-decoration: underline;
}
.Banner li a {
    text-decoration: none;
}
td.Sidebar.Left a:link, td.Sidebar.Left a:visited {
    color: #0000a2;
    text-decoration: underline;
}
a.RootMenu 
{
    font-weight: 600;
    display: block;
    text-decoration: none;
    /* font-variant: small-caps; */
    text-align: center;
    width: 65px;
    /* padding-top: 0.5em;
    padding-bottom: 0.5em; */
    padding-left: 0.3em;
    padding-right: 0.3em;
    color: #fff;
    font-size: 0.85em;
}
span.RootMenu {
    display: inline-block;
}
span.RootMenu a {
    display: inline;
    white-space: nowrap;
    color: #fff;
}
.RootMenu a
{
    cursor: hand;
}
a.RootMenu:hover, a.RootMenu:active 
{
    background-color: Transparent;
    background-image: url('../Images/Interface/translucent.png');
    background-repeat: repeat;
    color: #000000;
    cursor: hand;
}
td.Label a.EditLink {
    font-style: italic;
    background-image: url('../Images/Interface/application_edit.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 18px;
}
.al_right
{
    text-align: right !important;
}
.DynamicMenu 
{
    border: solid thin #000000;
    padding: 0.3em 0.4em 0.3em 0.4em;
    /* background-color: #f0f4ff; */
    /*background-image: url('../Images/Interface/translucent.png');
    background-repeat: repeat;
    color: #000000; */
}
.DynamicMenu td 
{
    /* border-bottom: solid thin #000000; */
    /* background-color: transparent;
    background-image: url('../Images/Interface/translucent.png');
    background-repeat: repeat; */
    color: inherit;
}
div.DynamicMenu 
{
    /* background-color: #f0efff; */
    color: #000000;
    box-shadow: 2px 2px 3px #000000;
    -moz-box-shadow: 2px 2px 3px #000000;
    -webkit-box-shadow: 2px 2px 3px #000000;
}
div.DynamicMenu table 
{
    cursor: hand;
    border-collapse: collapse;
}
div.DynamicMenu td:hover 
{
    background-color: #f0f4ff;
    color: #000000;
}
div.DynamicMenu a 
{
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 0.1em;
    color: inherit;
}
div#lboxHelp, div.lbox 
{
    display: none;
    z-index: 500;
    background-color: transparent;
    background-image: url('../Images/Interface/translucent.png');
    width: 100%;
    height: 100%;
    position: fixed;
}
div#lboxHelp {
    vertical-align: middle;
    text-align: center;
    padding: 5%;
}
div.lbox div#load_box
{
    background-image: url('../Images/Interface/loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
form.submitting div.lbox 
{
    display: block;
}
div#lboxHelp > iframe {
    min-width: 350px;
    max-width: 80%;
    vertical-align: middle;
    position: relative;
    top: 10%;
    min-height: 100px;
    max-height: 80%;
}
table.ServiceStatus {
    border-collapse: separate;
    width: 100%;
}
table.ServiceStatus td {
    padding: 0.3em;
}
table.ServiceStatus td.service {
    border-color: #a0bbff;
    background-color: #f0f4ff;
    color: #000000;
    width: 100%;
}
table.ServiceStatus td.condition, .txtCentre {
    text-align: center;
}
table.ServiceStatus td.condition, table.ServiceStatus td.service {
    border-width: thin;
    border-style: solid;
    white-space: nowrap;
}
table.ServiceStatus tr.condition_red td.condition {
    border-color: #ff0000;
    background-color: #ff4500;
    color: #ffffff;
}
table.ServiceStatus tr.condition_yellow td.condition {
    border-color: #ffa500;
    background-color: #fffacd;
    color: #000000;
}
table.ServiceStatus tr.condition_green td.condition {
    border-color: #228b22;
    background-color: #3cb371;
    color: #ffffff;
}
table.ServiceStatus tr.condition_other td.condition {
    border-color: #191970;
    background-color: #b0c4de;
    color: #ffffff;
}
table.Portal_Overview, table.search_results {
    border-color: #a8a8a8;
    border-style: inset;
    border-width: thin;
    border-collapse: collapse;
    width: 100%;
}
/* table.Portal_Overview {
    border-radius: 15px;
    -moz-border-radius: 15px;
    border-collapse: separate;
} */
table.Portal_Overview tbody tr.TopSep td {
    border-top-width: thin;
    border-top-color: #a2a2a2; /*#8fbc8f;*/
    border-top-style: solid;
}
table.Portal_Overview tbody tr.NoteRow:last-child td {
    border-bottom: inherit !important;
}
table.Portal_Overview tbody tr.NoteRow:hover td {
    background-color: #f0f0f3;
}
table.Portal_Overview.Extended {
    overflow: hidden;
}
table.Portal_Overview.Extended tbody {
    display: table-row-group;
    overflow: auto;
    /* height: 150px; */
}
table.Portal_Overview tr.TitleRow, table.search_results tr.TitleRow {
    background-color: #ffffcc;
    color: #000000;
}
table.Portal_Overview tr.TitleRow th, table.search_results tr.TitleRow th {
    text-align: left;
    vertical-align: middle;
}
table.Portal_Overview tr.HeadingsRow, table.search_results tr.HeadingsRow {
    background-color: #f0f4ff;
    color: #0000ff;
    font-weight: bold;
    border-bottom-width: thin;
    border-bottom-style: groove;
    border-bottom-color: #a8a8a8;
    border-top-width: thin;
    border-top-style: groove;
    border-top-color: #a8a8a8;
}
table.Portal_Overview tr.HeadingsRow td, table.search_results tr.HeadingsRow td {
    padding: 0.3em;
}
table.Portal_Overview.sortable tr.HeadingsRow td {
    cursor: default;
}
.AccountSystem {
    font-weight: bold;
    color: #45a800;
}
.AccountAdmin {
    color: #0000c0;
}
.FieldNotDefined {
    font-style: italic;
    color: #c00000;
}
.HighlightSelf {
    background-color: inherit;
	color: #000000;
	/* font-weight: bold; */
}
table.Shipment {
    width: 100%;
}
table.Shipment td.HalfWide, table.Form td.HalfWide {
    width: 50%;
}
table.Shipment table.Field {
    background-color: #f0f4ff;
    color: #000000;
    border-style: solid;
    border-width: thin;
    border-color: #a0bbff; /* #b0e0e6; */
    width: 100%;
}
body.dialog table.Field, body.dialog table.Field img.title {
    background-color: #f5f6ff;
}
table.Shipment table.Field + table.Field {
    margin-top: 1.0em;
}
table.Shipment td {
    padding: 0.5em;
}
table.Shipment table.Field td, table.Shipment table.Field th {
    margin-left: 0.3em;
    margin-right: 0.3em;
    padding: inherit;
}
table.Shipment table.Field .Label, .nowrap {
    white-space: nowrap;
}
tr.Notepad td, td.Notepad {
    background-color: #e0e0e0;
    color: #0000a2;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
table.Field td.AddressLine,table.Field td.NotepadLine, tr.NoteRow td {
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #8fbc8f;
}
/* table.Field tr:last-child td.AddressLine, table.Field tr:last-child td:first-child {
    border-bottom-style: hidden;
} */
table.Field td.AddressLine, body.dialog table.Field input[type="text"], body.dialog table.Field input[type="password"], body.dialog table.Field select, body.dialog table.Field textarea {
    width: 100%;
}
table.Field td.PrivateComment {
    color: #a00000;
    background-image: url('../Images/stop.png');
    background-repeat: no-repeat;
    background-position: bottom right;
}
table.Field td.AddressLine, table.Field td.Label {    
    padding-top: 0.4em !important;
}
table.Field td.SigField {
    padding-right: 0.6em !important;
    padding-left: 5.4em !important;
    border-left: solid thin #000000;
}
table.Field tr:target .timestamp {
    font-weight: bold;
}
td.block > * { display: block; clear: both; padding: 2px; }
table.History {
    border-collapse: collapse;
}
table.History td.lite, table.rowHover tbody tr:hover td {
    background-color: #f5f6ff;
}
table.History td.lite {
    border-left-width: thin;
    border-left-style: dotted;
    border-left-color: #a0bbff;
}
table.History td.AddressLine, table.History td.NotepadLine {
    padding: 7px !important;
}
.privcom { font-style: italic; }
table.Shipment table.Field td.Bulleted {
    padding-left: 18px;
    background-image: url('../Images/Interface/bullet_orange.png');
    background-position: center left;
    background-repeat: no-repeat;
    font-weight: bold;
}
table.Shipment table.Field td.Bulleted:hover {
    background-image: url('../Images/Interface/bullet_red.png');
}
table.Shipment table.Field td.Bulleted.FieldNotDefined {
    background-image: url('../Images/Interface/bullet_red.png');
}
table.Grid {
    border-collapse: collapse;
}
table.debug {
    border-collapse: separate;
}
table.Grid, table.Grid tr td, table.Grid tr th {
    border-width: thin;
    border-style: solid;
    border-color: #a0bbff;
    margin: 0.1em !important;
    padding: 0.2em !important;
}
table.SpecialFoot tfoot tr td {
    border-collapse: separate;
    border-top-style: double;
}
table.SpecialFoot tbody tr td.minWid {
    min-width: 10.0em;
}
tr.DashboardShortcuts td {
    text-align: center;
    vertical-align: baseline;
    border-width: thin;
    border-style: solid;
    border-color: #ffffff;
}
tr.DashboardShortcuts td img {
    -moz-transform: scale(0.8);
    -moz-transition-duration: 750ms, 300ms;
    -moz-transition-property: opacity, -moz-transform;
    -moz-transition-timing-function: ease-out, cubic-bezier(0.25, 0, 0.75, 0.9);
}
tr.DashboardShortcuts td:hover img {
    -moz-transform: scale(1);
    -moz-transition: all 200ms ease 0s;
}
tr.DashboardShortcuts td:hover {
    border-color: #8fbc8f;
}
.PrintOnly { display: none; }
div.Beam {
    background-color: inherit;
    background-image: url('../Images/Interface/beam.png');
    background-repeat: repeat-x;
    background-position: center left;
}
div.Beam img {
    background-color: inherit;
}
.DoNotInclude, table.search_results {
    /* Placeholder CSS Class */
}
.Bordered {
    border-width: thin;
    border-color: #6699ff;
    border-style: solid;
    font-weight: bold;
    overflow: scroll;
}
.boldItems input {
    float: left;
}
.boldItems label {
    font-weight: normal;
}
dl {
    display: inline-block;
    padding: 0;
    margin: 0;
}
tr.LogiList dd {
    display: none;
    position: absolute;
    left: 20%;
    max-width: 50%;
    font-size: 95%;
    margin: 0.5em;
    padding: 0.5em;
}
tr.LogiList dd, *.ValidationFeedback, table.ValidationFeedback td, table.ValidationFeedback th {
    color: #000060;
    background-color: #fff8aa;
    border-width: thin;
    border-color: #000000;
    border-style: solid;
}
*.Feedback, table.Feedback td, table.Feedback th {
    color: #000000;
    background-color: #cfffc9;
    border-width: thin;
    border-color: #000000;
    border-style: solid;
}
td.ValidationError a {
    background-image: url('../Images/Interface/Icons/bullet_go.png');
    padding-right: 18px;
    background-position: top right;
    background-repeat: no-repeat;
}
ul.AttachedList li {
    list-style-image: url('../Images/Interface/Icons/attach.png');
}
tr.LogiList:hover dd { display: block; }
td.ClickSwap *.SwapIn { display: none; }
td.ClickSwapped *.SwapOut { display: none; }
tr.lo_gap td {
    padding-top: 0.5em;
}
option.data_none {
    font-style: italic;
}
option.data_own {
    font-weight: 600;
    background-color: #e0e0e0;
}
option.data_own:checked {
    background-color: #00a2ff !important;
    color: #ffffff !important;
}
option.data_own:first-child {
    border-top: solid thin #c0c0c0;
}
option.data_own:last-child {
    border-bottom: solid thin #c0c0c0;
}
tr.NoSupport a { color: #ffffff; text-decoration: underline; }
tr.NoSupport td {
    position: fixed;
    font-size: 110%;
    font-weight: bold;
    text-align: center; 
    width: 100%; 
    color: #d9daee; 
    background-color: #e4361b; 
    height: 1.9em; 
    vertical-align: middle;
}
span.reqfield {
    color: #ff0000;
    font-weight: bold;
} /*
table.CMS > tbody {
    background-image: url('../Images/CMS/tail-left.png');
    background-position: left top;
    background-repeat: repeat-x;
} */
table.CMS > tbody > tr > td.Body {
    background-image: url('../Images/CMS/header.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-color: Transparent;
    max-width: 1462px;
    min-width: 550px;
    width: auto;
}
table.CMS > tbody /* > tr > td.CMS */ {
    background-image: url('../Images/CMS/tail.gif');
    background-position: left top;
    background-repeat: repeat-x;
    background-color: #e9eaed;
}
/* table.CMS > tbody > tr > td.CMS { width: 100%; } */
table.CMS > tbody > tr > td.Sidebar.Right, table.CMS > tbody > tr > td.CMS {
    /* width: 100%; */
    background-image: url('../Images/CMS/tail-right.gif');
    background-position: left top;
    background-repeat: repeat-x;
}
table.MainTable td.Sidebar.Right fieldset {
    margin-bottom: 8px;
    /* background-color: #fdfdfd; */
    background-image: url('../Images/Interface/mtrans.png');
}
div.CMS {
    font-size: 120%;
    line-height: 150%;
    padding-left: 1em;
}
div.CMS div.SubContent {
    position: relative;
    margin: 1.2em;
    max-width: 540px;
    background-image: url('../Images/CMS/recy_arrow.png');
    background-repeat: no-repeat;
    background-position: center;
}
div.CMS div.SubContent > div {
    /* position: absolute; */
    /* bottom: 0; */
    /* padding-bottom: 6.0em; */
    /* font-weight: bold; */
}
div.CMS, div.CMS div.SubContent {
    min-height: 450px;
    vertical-align: text-bottom !important;
}
div.CMS a {
    color: inherit;
    font-weight: bold;
    font-size: 85%;
}
.perline_1 > *, img.block {
    display: block;
    clear: both;
}
fieldset.obligations, fieldset.obligations > legend {
    border: solid thin #a27b00;
}
fieldset.obligations {
    border-radius: 8px;
    margin: 3px;
    background-image: url('../Images/Interface/translucent.png');
}
fieldset.obligations > legend {
    background-color: #c03b00;
    color: #ffffff;
    font-weight: 600;
    font-size: 135%;
    padding: 5px;
    margin-left: 20px;
}